<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-4</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<nav class="navbar">
    <div class="logo">
        <img src="img/logo.svg" alt="logo">
        <p>Architect</p>


    </div>
    <ul class="menu">
        <li>Home </li>
        <li> Architecture design</li>
        <li>Strange Buildings</li>
        <li>MAGAZINE</li>
        <li>BLOG</li>
        <li>NEWS</li>
    </ul>
    <div class="searh">
<a href="#"> <img src="img/search.svg" height="17" width="17" alt="searh"  ></a>
    </div>
</nav>
<div class="latest-nevs">
    <div class="latest-nevs-on">
        <p style="color:#FFFFFF"> LATEST NEWS ON DESIGN & ARCHITECTURE </p>
        <div class="botom">
            <a class="subscribe" style="background-color:#89CA62" href="#"> Subscribe Now </a>
            <a class="articles" style="background-color:#14B9D5" href="#"> Best Articles </a>
        </div>
    </div>
</div>
<div class="posts">
    <div class="container">
    <div class="popular-posts">
        <p> Most popular posts</p>
    </div>
    <div class="posts-content">
        <div class="posts-content-1">
            <img src="img/Post 1.jpg" alt="Post 1" height="259" width="370"/>
        <p class="popular"> Vanglo House By LWPAC in Canada </p>
        </div>
        <div class="posts-content-2">
            <img src="img/Post 2.jpg" alt="Post 2" height="260" width="370"/>
            <p class="popular">Royal Blossom Hotel & Spa in USA</p>
        </div>
        <div class="posts-content-3">
            <img src="img/Post 3.jpg" alt="Post 3" height="380" width="370"/>
        <p class="popular">Sunrise Expanse Hotel in USA</p>
        </div>
        <div class="posts-content-4">
            <img src="img/Post 4.jpg" alt="Post 4" height="247" width="370"/>
        <p class="popular">Sunset Shack Hotel in Spain</p>
        </div>
        <div class="posts-content-5">
            <img src="img/Post 5.jpg" alt="Post 5" height="290" width="370"/>
        <p class="popular">Stargaze Resort & Spa in USA</p>
        </div>
        <div class="posts-content-6">
            <img src="img/Post 6.jpg" alt="Post 6" height="380" width="370"/>
        <p class="popular">Glorious Expanse Hotel in France</p>
        </div>
    </div>

    </div>

</div>
<div class="popular-clients">
<h2 class="wrapper"> our most popular clients</h2>
    <div class="brands">
        <div> <img src="img/brand-1.svg" alt="brand-1"></div>
        <div><img src="img/brand-2.svg" alt="brand-2"></div>
        <div><img src="img/brand-3.svg" alt="brand-3"></div>
        <div><img src="img/brand-4.svg" alt="brand-4"></div>
    </div>

</div>
<div class="rated">
    <h2 class="top-rated">top rated</h2>
    <div class="latest-posts">
        <div><img src="img/Top-rated1.jpg" alt="Top-rated1" height="190" width="271"/></div>
        <div><img src="img/Top-rated2.jpg" alt="Top-rated2" height="190" width="271"/></div>
        <div><img src="img/Top-rated3.jpg" alt="Top-rated3" height="190" width="271"/></div>
        <div><img src="img/Top-rated4.jpg" alt="Top-rated4" height="190" width="271"/></div>
        <div><img src="img/Top-rated5.jpg" alt="Top-rated5" height="190" width="271"/></div>
        <div><img src="img/Top-rated6.jpg" alt="Top-rated6" height="190" width="271"/></div>
        <div><img src="img/Top-rated7.jpg" alt="Top-rated7" height="190" width="271"/></div>
    </div>
</div>
<div class="main">
    <h2 class= "hot-news"> hot news </h2>
    <div class="most-liked">
        <div class="most-liked-1">
            <img src="img/most-liked-1.jpg" alt="most-liked-1" height="259" width="483"/>
            <h3> Prophecy Hotel & Spa in Emirate</h3>
            <p> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="most-liked-2"><img src="img/most-liked-2.jpg" alt="most-liked-2" height="210" width="277"/>
            <h3> Nebula Hotel in Spain</h3>
        </div>
        <div class="most-liked-3">
            <img src="img/most-liked-3.jpg" alt="most-liked-3" height="259" width="554"/>
            <h3> Western Pyramid Resort in Egypt </h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="most-liked-4"><img src="img/most-liked-4.jpg" alt="most-liked-4" height="259" width="554"/>
            <h3>Grand Meadows Resort in Maldives </h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="most-liked-5"><img src="img/most-liked-5.jpg" alt="most-liked-5" height="259" width="554"/>
            <h3>Wanderlust Resort in Tenerife </h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="most-liked-6"><img src="img/most-liked-6.jpg" alt="most-liked-6" height="259" width="554"/>
            <h3> Twin Sanctuary Hotel in Great Britain </h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="most-liked-7"><img src="img/most-liked-7.jpg" alt="most-liked-7" height="210" width="277"/>
            <h3>Prism Hotel in Ireland</h3>
        </div>
        <div class="most-liked-8"><img src="img/most-liked-8.jpg" alt="most-liked-8" height="259" width="483"/>
            <h3> King's Shroud Resort in Spain </h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
</div>
<footer class="rights ">
    <div class="bottom-text"><p>  All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p></div>
    <div class="bottom-logo">
        <img src="img/bottom-logo.svg" alt="botom-logo">
        <p class="text-main">lioit</p>
    </div>
</footer>
</body>
</html>